{
	"type": "yttr:centrifuging",
	"ingredient": {
		"item": "create:crushed_raw_gadolinite"
	},
	"results": [
		{
			"item": "yttr:iron_dust"
		},
		{
			"item": "yttr:neodymium_dust"
		},
		{
			"item": "yttr:yttrium_dust"
		}
	]
}